
    .travel-banner {
        background: url('/docs/default-source/assets/marketing/images/travel-hero-img.webp') no-repeat;
        background-size: 100% 100%;
        width: 100%;
        height: 621px;
        margin-bottom: 6rem;
    }
    .banner-sec {
        display: flex;
        justify-content: space-between;
        padding-top: 2rem;
    }
    .heading1 {
        font-size: var(--font-72);
        line-height: 74px;
        font-weight: var(--font-xsbold);
        letter-spacing: 0.72px;
        color: var(--neutral-coolgray-900);
    }
    .heading1 .highlight-txt {
        color: var(--primary-orange-500);
        font-size: var(--font-72);
        line-height: 74px;
        font-weight: var(--font-xsbold);
    }
    .sub-line {
        font-size: var(--font-24);
        font-weight: var(--font-semibold);
        line-height: 31px;
    }
    .il-widget-right-block {
        background: #fff;
        width: 100%;
        max-width: 470px;
        border: 1px solid #cbcdce;
        box-shadow: 0px 4px 23px rgb(0 0 0 / 10%);
        border-radius: 10px;
        z-index: 1;
        padding: 3rem;
    }
    .form-wrap .il-input-wrap {
        margin-top: 2.4rem;
    }
    .form-title {
        color: var(--Gun-Powder, #282828);
        font-size: var(--font-18);
        font-weight: var(--font-bold);
        line-height: normal;
        color: var(--neutral-coolgray-900);
    }
    .form-wrap .btn-block {
        padding: 0;
    }
    .bottom-block {
        margin-top: 3rem;
    }
    .bottom-list {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap
    }

    .bottom-item {
        position: relative;
        width: 33.33%;
        text-align: center;
    }
    .bottom-item a {
        padding: 0 1rem;
        font-size: var(--font-12);
        line-height: 16px;
        color: var(--primary-orange-500);
        font-weight: var(--font-semibold);
    }
    .bottom-item:after {
        content: '';
        position: absolute;
        width: 1px;
        height: 33px;
        background: var(--neutral-warm-gray-200);
        right: 0;
        top: -8px;
    }
    .bottom-item:last-child:after {
        display: none;
    }
    .form-wrap .i-agree {
        margin-top: 3rem;
    }
    .form-wrap .i-agree label {
        position: relative;
        cursor: pointer;
        display: inline;
        font-size: var(--font-12);
        font-weight: var(--font-regular);
        color: var(--primary-text);
        width: fit-content;
    }
    .i-agree a {
        padding-left: .2rem;
        font-size: var(--font-12);
        color: var(--primary-orange-500);
        font-weight: var(--font-semibold);
        display: inline;
    }



     .sfPublicWrapper .bg-white.section-content.roadside-bg {
        padding-top: 0;
        margin: 4rem 0;
    }
    
    .section-content {
        margin: 6rem 0;
    }
    .step-sec .content-img-sec {
        margin: 0 auto;
        max-width: 1024px;
        width: 100%;
    }
    
    .heading2 {
        font-size: 4rem;
        line-height: normal;
        font-weight: 900;
        color: #212121;
    }
    .heading2 .highlight-txt {
        color: #E3530F;
        font-size: 4rem;
        line-height: normal;
        font-weight: 900;
    }
    .heading4 {
        font-size: 1.8rem;
        font-style: normal;
        font-weight: 800;
        line-height: 20px;
        color: #212121;
    }
    .align-center {
        text-align: center;
    }
    .text {
        font-size: 1.6rem;
        font-weight: 400;
        line-height: 24px;
        color: #212121;
    }
    
    .small-txt {
        font-size: 1.4rem;
        font-weight: 400;
        line-height: 21px;
        color: #212121;
    }
    p.strong-txt {
        font-size: 1.6rem;
        font-weight: 700;
        line-height: 24px;
        color: #212121;
    }
    p.org-txt {
        color: #E3530F;
        font-size: 1.6rem;
        font-weight: 700;
        line-height: 24px;
    }
    .tel-txt {
        font-size: 2rem;
        color: #212121;
        font-weight: 400;
        line-height: 26px;
    }
    .mt-10 {
        margin-top: 1rem;
    }
    .mt-20 {
        margin-top: 2rem;
    }
    .content-img-sec {
        display: flex;
        justify-content: space-between;
    }
    .bg-pink-linear {
        border-radius: 40px;
        border: 1px solid #FFBCA1;
        background: radial-gradient(216.79% 220.86% at 0% 0%, #FFF3E3 0%, #FFF 34.69%, #FFF2ED 71.11%);
        padding: 5rem;
        max-width: 1330px;
        width: 100%;
    }
    .bg-pink-blue-linear {
        border-radius: 40px;
        border: 1px solid #FFBCA1;
        background: linear-gradient(105deg, #FFF3E3 7.9%, #FFF 41.67%, #EDF3FF 100%);
        padding: 5rem 0;
        max-width: 1330px;
        width: 100%;
    }
    .step-block {
        margin-top: 4rem;
    }
    .step-list {
        position: relative;
        margin-bottom: 4rem;
    }
    .step-list p {
        padding-left: 6rem;
        padding-bottom: 0;
    }
    .step-list:before {
        content: '';
        position: absolute;
        width: 17px;
        height: 17px;
        background: #E3530F;
        border: 2px solid #FFF2ED;
        border-radius: 50%;
        filter: drop-shadow(0 4px 8px rgba(2, 2, 2, 0.15));
    }
    .step-list:after {
        content: '';
        position: absolute;
        width: 4px;
        height: 90px;
        left: 6px;
        top: 20px;
        background: #FFD6C8;
    }
    .step-list:last-child:after {
        display: none;
    }
    .step-list .org-txt {
        font-weight: 900;
    }
    .claim-block {
        max-width: 694px;
        width: 100%;
        margin-top: 2.5rem;
    } 
    .claim-list {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-bottom: 3.5rem;
    }
    .claim-list-item {
        width: 48%;
        display: flex;
        gap: 1.5rem;
    }
    .claim-block p {
        padding: 0;
    }
    .help-block {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-top: 4rem;
    }
    .help-list {
        width: 19%;
        padding: 2rem;
        border-radius: 10px;
        border: 1px solid #EEE;
        background: #FFF;
    }
    .help-list .strong-txt {
        height: 50px;
    } 
    .help-list span, .help-line span a {
        font-size: var(--font-16);
        line-height: 26px;
    }
    .faq-block {
        margin-top: 5rem;
    }
    .faq-accord-block {
        border-bottom: 1px solid #EEEEEE;
    }
    .faq-list {
        display: inline-block;
    }
    .faq-list ul {
        background: #FAFAFA;
        border-radius: 12px;
        padding: 0.8rem;
        display: flex;
        gap: 10px;
    }
    .faq-list ul li {
        background: #fff;
        border: 1px solid #EEE;
        border-radius: 8px;
        font-size: 1.4rem;
        font-weight: 700;
        line-height: 16px;
        color: #424242;
        padding: 1rem 3.2rem;
        cursor: pointer;
    }
    .faq-list ul li.active {
        background: #E3530F;
        color: #fff;
    }
    .faq-data {
        margin-top: 3rem;
    }
    .accord-head {
        font-size: 14px;
        font-weight: 700;
        line-height: 16px;
        color: #020202;
        position: relative;
        display: block;
        width: 100%;
        cursor: pointer;
        padding: 2rem 0;
        transition: 0.5s ease-all;
    }
    .accord-head:after {
        content: '';
        position: absolute;
        background: url('/docs/default-source/assets/marketing/images/down-arrow.png') no-repeat;
        width: 16px;
        height: 16px;
        right: 0;
        top: 20px;
    } 
    .accord-head.active:after {
        background: url('/docs/default-source/assets/marketing/images/up-arrow.png') no-repeat;
        width: 16px;
        height: 16px;
    }
    .accord-data {
        margin-top: 2rem;
        padding: 1.6rem;
        transition: 0.5s ease-all;
    }
    .accord-data p {
        font-size: 1.4rem;
        line-height: 18px;
        font-weight: 400;
        color: #616161;
    }
    .accord-data ul {
        margin-top: 2rem;
        padding-left: 2.5rem;
    }
    .accord-data ul li {
        list-style: disc;
        font-weight: 400;
    }
    .faq-data .faq-cont:first-child {
        display: block;
    }
    .faq-data .faq-cont {
        display: none;
    }
    .accord-data {
        display: none;
    }
    .download-block ul {
        display: flex;
        gap: 4rem;
    }
    p.download-txt {
        color: #E3530F;
        font-size: 1.6rem;
        font-weight: 800;
        line-height: 24px;
    }

    .il-take-btn {
        display: none;
        font-size: 2rem;
        line-height: 22px;
        color: #fff;
        font-weight: 700;
        justify-content: center;
        align-items: center;
        background: #E3530F;
        border-radius: 8px;
        padding: 1.2rem 1.6rem;
        margin: 3rem 0 4rem;
        width: 100%;
    }

    .error_message {
        display: none;
    }

    @media (max-width: 1366px) {
        .help-list {
            padding: 1rem;
        }
        .tel-block {
            display: flex;
            gap: 1rem;
        }
        .help-list span, .help-line span a {
            word-break: break-all;
        }
        .tel-block img {
            width:  30px;
            height: 30px;
        }
        .help-list .strong-txt, .help-list span {
            font-size: 1.4rem;
        }
    }

    @media (max-width: 768px) {

        .i-agree a, .bottom-item a, .form-wrap .i-agree label {
            font-size: var(--font-10);
        }
        .bottom-item a {
            padding: 0;
        }
        .travel-banner {
            background: none;
        }
        .travel-banner .container {
            padding: 0;
        }
        .left-ban-sec {
             background: url('/docs/default-source/assets/marketing/images/travel-hero-img.webp') no-repeat;
             background-size: 100% 100%;
             width: 100%;
             height: 300px;
        }
        .left-cont {
            padding: 0 2rem;
        }
        .il-widget-right-block {
            position: relative;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            width: 90%;
            margin-top: -52px;
        }

            .section-content {
                margin: 4rem 0;
            }
            .travel-claim-sec {
                margin-top: 10rem;
            }
           
            .help-list {
                width: 100%;
            } 
            .heading1 {
                font-size: 4rem;
                text-align: left;
                line-height: 120%;
                letter-spacing: 0;
            }
            .heading1 .highlight-txt {
                font-size: 4rem;
                line-height: 42px;
            }
            .heading1 br {
                display: none;
            }
            .section-content .heading2 {
                font-size: 3.2rem;
            }
            .section-content .heading2 .highlight-txt {
                font-size: 3.2rem;
            }
            .banner-sec {
                flex-direction: column;
            }
            .sub-line {
                font-size: 1.8rem;
            }
            .claim-list {
                flex-direction: column;
            }
            .claim-list-item {
                width: 100%;
            } 
            .help-block {
                gap: 2.5rem;
            }
            .faq-list ul li {
                display: flex;
                align-content: center;
            }
            .bg-pink-linear, .bg-pink-blue-linear {
                width: 90%;
                margin: 0 auto;
                padding: 5rem 2rem;
            }
            .bg-pink-linear img, .bg-pink-blue-linear img {
                width: 100%;
            }
            .step-list {
                margin-bottom: 2rem;
            }
            .faq-list ul {
                overflow: scroll;
                width: 100%;
            }
            .faq-list ul li {
                font-size: 1.2rem;
                display: flex;
                align-items: center;
                justify-content: center;
                flex: 0 0 45%;
                text-align: center;
                padding: 1rem 0.5rem;
            }
            .accord-head {
                padding-right: 2rem;
            }
            .il-take-btn {
                display: flex;
            }
            .qr-block {
                display: none;
            }
            .download-block ul {
                justify-content: space-between;
            }

        }
     }
